HomePentest-Tools.com Logo

Checkmk 2.1.x < 2.1.0p27, 2.2.x < 2.2.0b4 Improper Permission Handling Vulnerability CVE-2023-2020

Severity
CVSSv3 Score
4.3
Vulnerability description

Checkmk is prone to an improper permission handling vulnerability.

Risk description

Attackers are able to schedule downtimes of services via REST API, even if they didnt have permission to do so.

Recommendation

Update to version 2.1.0p27, 2.2.0b4, 2.3.0b1 or later.

Codename
Not available
Detectable with
Network Scanner
Scan engine
OpenVAS
Exploitable with Sniper
No
CVE Published
Apr 18, 2023
Detection added at
Software Type
Not available
Vendor
Not available
Product
Not available